.search{
  width: 200px;
  height: 44px;
  margin: 10px;}
.search td,tr,tbody,input{
  padding: 0px;
  margin: 0px;}
.search .search-ipt{
  width: 100%;
  height: 40px;
  border: 0px;
  outline: none;
  color: #d9d9d9;
  border-bottom: 1px solid #ffffff;
  padding-left: 5px;
  background: #166BA4;}
.search .search-ipt::placeholder {
  color: #d9d9d9;}
.search .search-btn{
  border: 0px;
  color: #ffffff;
  font-size: 14px;
  width: 24px;
  height: 24px;
  margin-left: 8px;}
.menu-list-par {
  min-width: 1200px;
  max-width: 1400px;
  margin: 0 auto;}
.menu-list {
  width: 100%;
  height: 44px;
  z-index: 99999;
  background: #1779BA;}
 .fixed-menu {
  position: fixed;
  top: 0;
  left: 0;}

.now-menu {
  position: relative;
  flex: 1;
  text-align: center;
  cursor: pointer;}
.now-menu:before {
  content: "|";
  float: left;
  color: #ffffff;
  height: 44px;
  line-height: 44px;
  display: block;}
.now-menu:first-child:before {
  display: none !important;}
.second-menu{
  position: absolute;
  width: 100%;
  z-index: 999;
  display: none;
  background-color: #89a5d5;}
.second-menu-main{
  width: 100%;
  display: flex;
  width:90%;
  flex-direction: column;
  margin: 0 auto;}
.title{
  color: #ffffff;
  font-size: 20px;
  height: 44px;
  line-height: 44px;
  display: block;}
.second-title{
  width: 100%;
  border-bottom: 1px solid #004386;
  color: #ffffff;
  font-size: 16px;
  height: 40px;
  line-height: 40px;
  display: block;}
.second-title:last-child{
  border-bottom: none;}

.list-menu-vertical{
    display: flex;
    flex-direction: column;}
.list-menu-vertical a{
    display: block;
    height: 40px;
    color: #333333;
    font-size: 18px;
    border-bottom: 1px solid #e5e5e5;
    text-align: center;
    line-height: 40px;
    cursor: pointer;}
.list-menu-vertical a:hover{
    color:#3DA9FC;}
.list-menu-vertical .second{
    width: 100%;
    display: flex;
    align-items: flex-end;
    justify-content: flex-end;
    flex-direction: column;}
.list-menu-vertical .second a{
    border: 0;}
.now-local{
    height: 100%;
    border-bottom: 5px solid #1779BA;
    padding: 0 10px;
    box-sizing: border-box;
    display: inline-block;
    font-size: 20px;}
.article-title{
    text-align: center;
    font-family: SimSun, STSong, 宋体, sans-serif; /* 设置字体为宋体 */
    font-size: 24px; /* 设置字体大小为小二 */
    font-weight: bold; /* 设置字体加粗 */
    margin: 0;}
.article-date {
     text-align: center;
    font-family: 宋体; /* 设置字体为宋体 */
    font-size: 12px; /* 设置字体大小为小二 */
    font-weight: normal;
    height: 30px;
    line-height: 30px;
    margin: 0;}
.article-content{
    display: flex;
    justify-content: center;}
.article-content span{
    font-family: "仿宋_GB2312";
    font-size: 21px !important;}
.article-content p{
    line-height: 28pt !important; 
    font-family: "仿宋_GB2312";
    font-size: 21px !important;}
.article-content embed {
    width: 65vw;
    max-width: 1000px;
    min-width: 800px;}
.article-content img{
    max-width: 850px;}
.article-content iframe{
    width: 100%;
    display: flex;}
.files{
    font-family: "宋体";
    font-size: 14pt;}
.files a{
    color:#0000ee;}

.v_news_content{
    width: 100%;}
.copyright{
    display: flex;
    justify-content: center;}
.copyright .icp{
    color: #ffffff;
    font-size: 14px;
    margin-left: 20px;}
